﻿@charset "utf-8";
/* CSS Document */
/*@import url("scripts/icons/css/fontello.css");*/

@font-face {
	font-family: 'OpelSansCondensed';
	src: url('resources/Fonts/OpelNext/OpelNextW01-Light.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'OpelSansCondensedBold';
	src: url('resources/Fonts/OpelNext/OpelNextW01-Regular.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'OpelSansCondensed-Bold';
	src: url('resources/Fonts/OpelNext/OpelNextW01-Regular.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'OpelSansCondensedExtraBold';
	src: url('resources/Fonts/OpelNext/OpelNextW01-Bold.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Opel-Icon';
	src: url('resources/Fonts/Opel-icon/Opel-Icon.eot');
	src: url('resources/Fonts/Opel-icon/Opel-Icon.eot?#iefix') format('eot'), url('resources/Fonts/Opel-icon/Opel-Icon.woff') format('woff'), url('resources/Fonts/Opel-icon/Opel-Icon.ttf') format('truetype'), url('resources/Fonts/Opel-icon/Opel-Icon.svg#webfont0U90b9XN') format('svg');
	font-weight: normal;
	font-style: normal
}
[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Opel-Icon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
	color: #f7ff14;
	

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-opel-arrow-pixel:before {
  content: "\e902";
}
.icon-opel-arrow:before {
  content: "\e900";
}
.icon-ok:before {
  content: "\e800";
}
.icon-minus:before {
  content: "\e801";
}
.icon-plus:before {
  content: "\e802";
}
.icon-info-circled:before {
  content: "\e803";
}
.icon-mail:before {
  content: "\e804";
}
.icon-star-empty:before {
  content: "\e805";
}
.icon-heart-empty:before {
  content: "\e806";
}
.icon-down-open:before {
  content: "\e807";
}
.icon-left-open:before {
  content: "\e808";
}
.icon-right-open:before {
  content: "\e809";
}
.icon-up-open:before {
  content: "\e80a";
}
.icon-down-dir:before {
  content: "\e80b";
}
.icon-up-dir:before {
  content: "\e80c";
}
.icon-left-dir:before {
  content: "\e80d";
}
.icon-right-dir:before {
  content: "\e80e";
}
.icon-down-big:before {
  content: "\e80f";
}
.icon-left-big:before {
  content: "\e810";
}
.icon-right-big:before {
  content: "\e811";
}
.icon-up-big:before {
  content: "\e812";
}
.icon-phone:before {
  content: "\e813";
}
.icon-location:before {
  content: "\e814";
}
.icon-tag:before {
  content: "\e815";
}
.icon-user:before {
  content: "\e816";
}
.icon-star:before {
  content: "\e817";
}
.icon-search:before {
  content: "\e819";
}
.icon-mail-alt:before {
  content: "\f0e0";
}
.icon-comment-empty:before {
  content: "\f0e5";
}
.icon-angle-double-left:before {
  content: "\f100";
}
.icon-angle-double-right:before {
  content: "\f101";
}
.icon-angle-double-up:before {
  content: "\f102";
}
.icon-angle-double-down:before {
  content: "\f103";
}
.icon-angle-left:before {
  content: "\f104";
}
.icon-angle-right:before {
  content: "\f105";
}
.icon-angle-up:before {
  content: "\f106";
}
.icon-angle-down:before {
  content: "\f107";
}
.icon-mobile:before {
  content: "\f10b";
}
.icon-direction:before {
  content: "\f124";
}
.icon-info:before {
  content: "\f129";
}
.icon-paper-plane:before {
  content: "\f1d8";
}

.Opelyellow {
	color: #f7ff14;
	font-size: 14px;
	width: 60px;
	padding-right: 10px;
}
